DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Adding #174

Man hinh Danh sach hgp dong: B6 sung diéu kién tim kiém theo Tinh trang hgp dong (dang hiéu luc,
dadong, ...)

09/17/2020 09:03 AM - Luc Tran Van

Status: New Start date: 09/17/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 11:19 AM - Luc Tran Van

- Subject changed from Man hinh hl p déng: thém tim kiém theo Tinh trang hl p déng (dang hiéu I ¢, d& déng, ... ) to Man hinh hi p déng: B6 sung
diéu kién tim ki€m theo Tinh trang hl p déng (dang hiéu Il ¢, da dong, ... )

#2 - 09/29/2020 11:32 AM - Luc Tran Van
- Subject changed from Man hinh hl p déng: B& sung diéu kién tim ki€m theo Tinh trang hl p déng (dang hiéu I ¢, dd dong, ... ) to Man hinh Danh
sdch hi p déng: B6 sung diéu kién tim kiém theo Tinh trang hl p déng (dang hiéu I ¢, da déng, ... )

#3 - 09/30/2020 10:38 AM - V6 Quang Thiéu
- Tracker changed from Bug to Adding
